{% extends 'base_template.html'%}
{% load static %}

{% block meta %}
    <title>Basyira Sabita</title>
{% endblock meta %}

{% block content%}
<section id="tentangsaya">
    <div class="tentangsaya">
        <div class="judul"><h1><b>TENTANG SAYA</b></h1></div>
        <div class="row align-items-center row1">
            <div class="col-lg-5 foto1">
                <img src="{% static 'images/foto-profil.png'%}" width="270" height="375">
            </div>
            <div class="col-lg-7">
                <div class="col deskripsi">
                    <p>Basyira Sabita, akrab disapa Bita, merupakan mahasiswi jurusan Ilmu Komputer di Fasilkom UI. Saya lahir dan besar di Jakarta. Tahun ini saya genap berusia 19 tahun. Saya merupakan pribadi yang bertanggung jawab, memiliki rasa ingin tahu yang tinggi, serta dapat diandalkan.</p>
                </div>
                <img src="{% static 'images/Line1.png'%}" width="542">
                <h6><b>Riwayat Pendidikan</b></h6>
                    <div class="row rriwayat">
                        <div class="col-6 riw1">
                            <img src="{% static 'images/UI.png'%}" width="241" height="52">
                        </div>
                        <div class="col-6 riw2">
                            <img src="{% static 'images/SMALabsky.png'%}" width="241" height="52">

                        </div>
                    </div>
                    <div class="row rriwayat">
                        <div class="col-6 riw1">
                            <img src="{% static 'images/SMPLabsky.png'%}" width="241" height="52">
                        </div>
                        <div class="col-6 riw2">
                            <img src="{% static 'images/SDPJ.png'%}" width="241" height="52">
                        </div>
                    </div>
            </div>
            </div>
        </div>
        <div class="row rowa">
            <div class="col d-flex justify-content-center">
                    <img src="{% static 'images/Line2.png'%}" width="890">
            </div>
        </div>
</section>
<section id="minat">
    <div class="minat">
        <div class="judul"><h1><b>MINAT</b></h1></div>
        <div class="row row2">
            <div class="col d-flex justify-content-center">
                <img src="{% static 'images/menari.png'%}" width="208" height="154">
            </div>
            <div class="col d-flex justify-content-center">
                <img src="{% static 'images/fotografi.png'%}" width="208" height="154">
            </div>
        </div>
        <div class="row row3">
            <div class="col d-flex justify-content-center">
                    <img src="{% static 'images/webdesign.png'%}" width="208" height="154">

            </div>
        </div>
        <div class="row rowa">
            <div class="col d-flex justify-content-center">
                    <img src="{% static 'images/Line2.png'%}" width="890">
            </div>
        </div>
    </div>
</section> 
<section id="skill">
    <div class="skill">
        <div class="judul">
          <h1><b>SKILL</b></h1>  
        </div>
        <div class="row align-items-center rowskill">
            <div class="col d-flex justify-content-center">
                <img src="{% static 'images/figma.png'%}" width="154" height="171">
            </div>
            <div class="col d-flex justify-content-center">
                <img src="{% static 'images/illustrator.png'%}" width="154" height="171">
            </div>
            <div class="col d-flex justify-content-center">
                <img src="{% static 'images/Photoshop.png'%}" width="154" height="171">
            </div>
            <div class="col d-flex justify-content-center">
                <img src="{% static 'images/premierpro.png'%}" width="154" height="171">
            </div>
        </div>
        <div class="row rowa">
            <div class="col d-flex justify-content-center">
                    <img src="{% static 'images/Line2.png'%}" width="890">
            </div>
        </div>
    </div>
</section>
<section id="pengalaman">
        <div class="judul">
            <h1><b>PENGALAMAN</b></h1>
        </div>
        <div class="row row4">
            <div class="col d-flex justify-content-center">
                <img src="{% static 'images/compfest.png'%}" width="589" height="202">
            </div>
        </div> 
        <div class="row row5">
            <div class="col d-flex justify-content-center">
                <img src="{% static 'images/teana.png'%}" width="589" height="213">
            </div>
        </div> 
        <div class="row row6">
            <div class="col d-flex justify-content-center">
                <img src="{% static 'images/gastra.png'%}" width="589" height="213"> 
            </div>
        </div>            
    </div>
</section>
{% endblock content %}